SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001359SiT!reportspublic2010-07-06 17:002011-04-16 15:07
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.61 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001359: Report customer contracts csv output broken
Descriptionthe csv output is fairly broken there's an HTML comment for each query and the site is on a separate line
Additional InformationPatch by Tom Gerrard attached
TagsNo tags attached.
Attached Filespatch file icon rcc.patch [^] (2,338 bytes) 2010-07-06 17:00 [Show Content]

- Relationships

-  Notes
User avatar (0003351)
paulh (administrator)
2010-08-07 17:36

r6625 and 19585b5 include this fix, cheers Tom
User avatar (0003747)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-07-06 17:00 ivan New Issue
2010-07-06 17:00 ivan Status new => assigned
2010-07-06 17:00 ivan Assigned To => ivan
2010-07-06 17:00 ivan File Added: rcc.patch
2010-08-07 17:36 paulh Note Added: 0003351
2010-08-07 17:36 paulh Assigned To ivan => paulh
2010-08-07 17:36 paulh Status assigned => resolved
2010-08-07 17:36 paulh Resolution open => fixed
2010-08-07 17:36 paulh Fixed in Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003747
2011-04-16 15:07 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker